Subject: CCL:Sharing files between Linix and Windows partitions

From: Narasinga Rao <Narasinga.Rao)at(scynexis.com>
Date: Thu, 3 Mar 2005 10:01:54 -0500

Dear CCLers,

I would like to find out if it is possible to share files between Windows
and Linux partitions on the same system? For example, is there a way to
launch a browser(say, IE) in the Windows partition and have it run off the
Apachee web server running on the Linux partition of that system?

Thanks for any suggestions.

Narasinga Rao
Scynexis Inc.